session-id: voip-aaa44b4121-20130327_170209
Task 09138: You are looking for and it should serve world food. You don't care about the price range. If there is no such venue how about vietnamese type of food. Make sure you get the address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: let me get some world food and i dont care about the price range
system: I am sorry but there is no world restaurant that matches your request
user: how about vietnamese food
system: gourmet burger kitchen is a great restaurant serving north american food and it is in the expensive price range
user: how about vietnamese food
system: thanh binh is a great restaurant serving vietnamese food and it is in the cheap price range
user: what is the address
system: Sure , thanh binh is on 17 Magdalene Street City Centre
user: thank you good bye
